header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #000000;
    padding: 8px;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 100;
    background: linear-gradient(90deg,
            #8b5e00 0%,
            #a97400 25%,
            #c49102 50%,
            #a97400 75%,
            #8b5e00 100%);
            
}

header a {
    text-decoration: none;
    color: #000000;
    margin: 0 16px 0 16px;
    font-size: 16px;
    cursor: pointer;

}

header a:hover {
    color: #000000;
}

header button {
    margin: 0 16px 0 16px;
    font-size: 16px;
    background: #1d1f24;
    padding: 8px 12px 8px 12px;
    border: none;
    border-radius: 8px;
    color: #ffffff;
    transition: 0.5s all;
    cursor: pointer;
    box-shadow: inset 1px 1px 10px -5px #ffffffa6;
}
header .logo{
    animation: 4s infinite rotate_1;
    
}
@keyframes rotate_1 {
    0%{
        transform: rotateY(0);
    }
    100%{
        transform: rotateY(360deg);
    }
}

header button:hover {
    scale: 1.1;
}

.menu {
    width: 42px;
    display: none;
    transition: 0.5s all;
    background: none;
    padding: 0;
}

.menu:hover {
    scale: 1.1;
}

@media screen and (max-width:1000px) {
    header nav {
        display: none;
    }

    .menu {
        display: block;
    }
}



.nav-links {
    position: fixed;
    display: none;
    width: 100%;
    top: 62px;
    flex-direction: column;
    background: linear-gradient(90deg,
            #8b5e00 0%,
            #a97400 25%,
            #c49102 50%,
            #a97400 75%,
            #8b5e00 100%);
    z-index: 100;
}

#nav-links {
    display: none;
}

.nav-links a {
    color: white;
    padding: 10px;
    text-decoration: none;
    display: none;
    width: 100%;
    display: flex;
    text-align: center;
}


.nav-links a:hover {
    background-color: #0000004d;

}

.menu-button {
    font-size: 24px;
    background: none;
    border: none;
    color: white;
    cursor: pointer;
}

/* Show nav when active */
.nav-links {
    display: none;
}

/* Responsive (optional) */
@media (max-width: 1000px) {

    .nav-links {
        display: none;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    header button {
        box-shadow: none;
    }

    .show {
        display: flex;
    }

    .nav-links a {
        display: block;
    }
}